Mario Super Sluggers PAL Error

Discussion in 'Wii - Hacking' started by Kokorazashi, Sep 9, 2008.

Sep 9, 2008
  1. Kokorazashi
    OP

    Member Kokorazashi GBAtemp Regular

    Joined:
    May 15, 2008
    Messages:
    117
    Location:
    London
    Country:
    United Kingdom
    I just got an ISO of an NTSC version of Mario Super Sluggers and I was pretty excited to try it. So I patched it to the PAL region and got rid of the update using the program the torrent provided, I think it's the WDS Tool v1.2 and I then burnt it on 4x on a Verbatim (Like any other game) and it jus gives me a black screen. I was wondering if anyone knew how to get this to work, because I really want to play already!
     
  2. skawo96

    Member skawo96 GBAtemp Advanced Maniac

    Joined:
    May 22, 2008
    Messages:
    1,925
    Country:
    United Kingdom
    Freeloader? Gecko OS?
     
  3. Kokorazashi
    OP

    Member Kokorazashi GBAtemp Regular

    Joined:
    May 15, 2008
    Messages:
    117
    Location:
    London
    Country:
    United Kingdom
    Well one guy said he got it to work with Gecko OS, but he probably burnt it without patching it, so that would mean I would have to re-burn it without patching it. Here's what he said:

    "I got this working on 3.1e firmware it should also work on 3.3e using the same method.

    You will need the homebrew channel and you use Gecko OS to launch the game it will automatically bypass the update.

    The only problem I have with this is some random DRE at yoshi's field in exhibition mode but other than that I played for a few hours with no problems."
     
  4. fly_us

    Member fly_us GBAtemp Regular

    Joined:
    Jul 8, 2007
    Messages:
    130
    Country:
    United States
    patch with WBB only.
     
  5. Kokorazashi
    OP

    Member Kokorazashi GBAtemp Regular

    Joined:
    May 15, 2008
    Messages:
    117
    Location:
    London
    Country:
    United Kingdom
    So I should re-extract it and use Wii Brick Blocker and Region Frii on it?
     
  6. fly_us

    Member fly_us GBAtemp Regular

    Joined:
    Jul 8, 2007
    Messages:
    130
    Country:
    United States
    i dont have PAL wii so not sure.

    This one is from Wiki region patcher: "WORKS: Wiinja Deluxe v.4, Wii 3.2E Rfriid and bblocked, booted with gecko os 1.06d! "

    Hope it helps
     
  7. Kokorazashi
    OP

    Member Kokorazashi GBAtemp Regular

    Joined:
    May 15, 2008
    Messages:
    117
    Location:
    London
    Country:
    United Kingdom
    Oh right, thanks! Is it neccessary to boot through Gecko OS though?
     
  8. ozz23

    Newcomer ozz23 Newbie

    Joined:
    Jan 27, 2007
    Messages:
    5
    Country:
    Germany
    no just use the freeloader -> homebrew channel [​IMG]
    works fine here pal wiikey 3.2 i think
     
  9. lenselijer

    Member lenselijer GBAtemp Maniac

    Joined:
    Mar 27, 2006
    Messages:
    1,497
    Country:
    Netherlands
    just use freeloader and it will work fine on pal consoles, i brickblocked it just in case.
     
  10. Kokorazashi
    OP

    Member Kokorazashi GBAtemp Regular

    Joined:
    May 15, 2008
    Messages:
    117
    Location:
    London
    Country:
    United Kingdom
    So I've got Gecko Region Free on the HBC but it doesn't want to load now. [​IMG]

    EDIT: Well I've gotten it to work by just using the Twilight Hack, but it takes a long time loading up TP and switching etc., so can someone tell me why it doesn't work with the HBC?
     
  11. shanefromoz

    Member shanefromoz GBAtemp Advanced Fan

    Joined:
    Jun 18, 2007
    Messages:
    813
    Country:
    Australia
    Use Homebrew channel and load Gecko Os and it will work 100% with no dre at all.
    I have a wiikey 1.9s and my wii is 3.2e.
    If it doesnt work with HBC try uninstalling and reinstall.

    Cheers
     
  12. Kokorazashi
    OP

    Member Kokorazashi GBAtemp Regular

    Joined:
    May 15, 2008
    Messages:
    117
    Location:
    London
    Country:
    United Kingdom
    Well I re-installed it and it still doesn't work. I think it's because of my 3.3E firmware.
     

Share This Page